
Foreman - Bug #33503

Mac Address label should have capital letters in the word MAC on the new host detail page

09/16/2021 11:11 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Web Interface   

Target version: 3.0.1   

Difficulty:  Fixed in Releases: 3.0.1, 3.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8782

  

Description

Related issues:

Related to Foreman - Tracker #33499: The new host detail page enhancements tr... Resolved

Associated revisions

Revision 7e696075 - 09/19/2021 11:53 AM - Marek Hulán

Fixes #33503 - change Mac to MAC in the overview

History

#1 - 09/16/2021 11:12 AM - Marek Hulán

- Related to Tracker #33499: The new host detail page enhancements tracker added

#2 - 09/16/2021 01:32 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Marek Hulán

- Pull request https://github.com/theforeman/foreman/pull/8782 added

#3 - 09/19/2021 11:53 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#4 - 09/19/2021 12:01 PM - Marek Hulán

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|7e6960759e9b618fae0b024264b0839ea2bc4d56.

#5 - 09/21/2021 06:56 AM - Lukas Zapletal

- Subject changed from Mac Address should have capital letters in the word MAC on the new host detail page to Mac Address label should have

capital letters in the word MAC on the new host detail page

- Triaged changed from No to Yes

#6 - 10/13/2021 02:17 PM - Ewoud Kohl van Wijngaarden

- Target version set to 3.0.1

#7 - 10/18/2021 04:13 PM - The Foreman Bot

- Fixed in Releases 3.0.1 added

#8 - 10/26/2021 12:25 PM - Amit Upadhye
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/7e6960759e9b618fae0b024264b0839ea2bc4d56


- Category set to Web Interface
